<!DOCTYPE html>
<html>
    <head> 
        <title>BYU Football</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body> 
<div id="container"> 
        <!-- Website Banner -->
        <header>
            <h1 id="title">BYU Football</h1>
        </header>
        <!-- Navigation Bar -->
        <nav>
            <ul>
                <li><a class="active" href="index.html">Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="offense.html">Offensive Stats</a></li>
                <li><a href="defense.html">Defensive Stats</a></li>
                <li><a href="photogallery.html">Photo Gallery</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
        <!-- Main Website content -->
        <div id="content">
            <h2>Welcome to BYU Football</h2>
          <img
               src="Images/byu-cougars.png"
               id="logo">
           
            <p class="p1">  BYU has a rich tradition of great football. Through the years they have achieved multiple accomplishments. 1 National Championship in 1984, 1 Heisman Trophy winner in 1990, Hall of Fame coach Lavell Edwards, 23 conference championships, 4 Davey O'Brien Award winners, 1 Doak Walker Award winner, 1 Coach of the Year Award, 6 College Football Hall of Famers. </p>
            
            <p class="p1">  BYU has a wonderful winning tradition that has continued through out the years. BYU has a beautiful campus and wonderful facilities. The atmosphere that is created here at BYU is very unique. Our fans are very passionate and we love to win. BYU has had a lot of tradition, when you visit here you will never forget us. BYU football has a great winning tradition that can't be matched anywhere in the country.</p>
            
            <p class="p1">  The BYU football program dates back to the late 1800's. The team began as a little team that didn't do much and wasn't known nationally. The team's very first win came against Utah in 1896. The program has evolved so much to its present day condition. There have been lots of great seasons between then and now. There have also been some tough losses in that stretch as well.</p>
            
            <p class="p1">  BYU recently hired a new head coach Kalani Sitake and we look to turn the page. Recruiting is becoming a key point in BYU's plan to become great again. The new coaching staff is really focusing on how they can make BYU better. A tough start to this season hasn't discouraged this team and they are still fighting to become better. As the years go by this team will continue to get better and will eventually make it back to the national recognition it was recieving under Lavell Edwards.</p>
            
            <p class="p1">  The winning tradition really reflects in how many bowl games BYU has been to. BYU has had 18 final season rankings in the Top 25. The team has made 33 Bowl appearances with a record of 13-19-1. They have played in the Holiday Bowl (4-6-1), the Cotton Bowl Classic (1-0), the Las Vegas Bowl (3-2), the Copper Bowl (1-0), the Tangerine/Citrus Bowl (0-2), the Freedom Bowl (1-1), the Liberty Bowl (0-2), the Aloha Bowl (0-1), the Fiesta Bowl (0-1), the Motor City Bowl (0-1), the All-American Bowl (0-1), the New Mexico Bowl (1-0), the Armed Forces Bowl (1-0), the Poinsettia Bowl (1-0), Fight Hunger Bowl (0-1), and the Miami Beach Bowl (0-1). Coach Sitake looks to continue to add wins to this long list of bowl games, and eventually add a College Football Playoff appearance as well.</p>
            
            
        </div>
        <!-- Website Footer -->
        <footer>
            <p>Copyright&copy; 2016</p>
        </footer>
</div>
     </body>
